Компоненты Joomla

Akeeba BackUp 3.10.1 (RUS)

Akeeba BackUp 3.10.1 (RUS) - компонент резервного копирования сайта для Joomla. Отличительные особенности компонента Akeeba Backup - Поддержка WebDAV (Профессиональный выпуск только). Теперь вы можете автоматически загружать архивов на любой поддержкой WebDAV для хранения файлов. Это позволяет вам подключаться к более чем 40 новое облако хранения двигателей, включая часто задаваемые Box.com и Copy.com storage services.

Загрузить Kickstart с резервной копии. Теперь вы можете сказать Akeeba Резервного копирования для загрузки kickstart.php в то же время он загружает ваши архива во внешнее хранилище (напр. FTP или SFTP), который позволяет выполнять простое перемещение сайта, не выходя из комфорта вашего браузера. Да, он работает на мобильных устройствах (с помощью планшета настоятельно рекомендуется)!

Наш обычный файл сканер двигателя ("Умный сканер") работает лучше, когда вы не используете каталоги с сотнями или тысячами файлов, или очень глубоко вложенные каталоги с более чем 100 файлов в каждой. Новые "Большие сайта сканер" оптимизирован именно для этих сайтов, например. очень активные блоги, новостные сайты, сайты электронной коммерции с тонны картинок и др.

Точки Восстановления Системы Улучшено. По многочисленным заявкам наших Точек Восстановления Системы функция теперь поддерживает практически каждый тип расширения пакет для Joomla!, в том числе, важнее всего "пакета" и "библиотека" типов. Кроме того, мы определили и Исправлена ошибка, которая бы помешать вам, Точек Восстановления Системы для компонентов.

Улучшения стабильности. Мы определили и рассмотрен ряд вопросов, по вине недобросовестного хозяина и взаимодействие с пользователем с помощью нашего программного обеспечения. Вместо перемещения из холодного, наше программное обеспечение будет теперь пытаться обнаружить эти внешние проблемы и обойти их. Если это не возможно, будет отправлено предупреждение, указав вам на правильном направлении для фиксации первопричину себя.
PHP 5.3, 5.4 и 5.5 является обязательным

Эта версия требует PHP 5.3, 5.4 и 5.5. Аргументируется это описано в наших заявление середине февраля 2013 года. Он не хочет устанавливаться на машинах под управлением PHP версии 5.2 и более ранних. PHP 5.3.4, или более поздняя версия, из-за шоу-стоппера ошибки в более ранних версиях PHP 5.3. Кроме того, из-за необходимости Joomla! API изменения найти только в Joomla! 2.5.6 или поздно, эта версия не будет установить на Joomla! 2.5.5 или более ранних версий. В любом случае, он скажет вам точно, почему он не может быть установлен (минимум PHP или Joomla! версия не устраивает).

Эта версия Akeeba Резервного копирования можно установить на Joomla! 2.5.6 или любой более поздней версии 2.5.x выпуска, а также любые 3.2.x релиз. Она не совместима с Joomla! 3.0 или 3.1. Эти версии Joomla! старые и уязвимым. Если вы используете их, пожалуйста, обновления 3.2.

Скачать

Это интересно